@charset "UTF-8";
/* CSS Document */

.search-wrap-refine {
	background: rgba(245,245,245,1);
}
.content-container{
	background: none;
}
.search-results-panel {
	background: none;
	border: 1px solid rgba(200,200,200,1);
	color: rgba(57,48,132,1);
	font-size: 16px;
}
.search-results-panel ul li a:hover, .search-results-panel ul li a.active{
	background: rgba(57,48,132,1);
	color: white;
}
.left-col {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 645px;
	min-height: 60px;
	float: left;
	margin-right: 29px;	
}
.right-col {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 306px;
	min-height: 60px;
	float: left;
	clear: right;
}
.results-module-n {
	width: 645px;
	min-height: 100px;
	border: none;
	background: white;
	position: relative;
	padding: 0;
	margin-top: 15px;
}
.results-module-n:first-child {
	margin-top: 0px;
}
.results-header {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 189px;
	min-height: 192px;
	display: block;
	clear: both;
	padding: 10px;
	background-color: rgba(220,220,220,1);
}
.results-header-logo {
	width: 159px;
	height: 56px;
	margin: 0 auto;
}
.results-header-logo img {
	width: 159px;
                    height:auto; 
}
.results-header-agent {
	width: auto;
	font-size: 14px;
	text-align: center;
}
.results-header-agent-copy {
	display: block;
	padding-top: 4px;
	text-align: center;
}
.results-header-agent-copy h3 {
	color: black;
}
.agent-img {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: auto;
	height: 75px;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,1);
	display: inline-block;
	overflow: hidden;
}
.agent-img img{
	width: auto;
	max-height: 75px;
}
.results-module-main {
	width: 645px;
	height: 430px;
	border: none;
	background: white;
	position: relative;
	padding: 0;
	overflow: hidden;
}
.results-module-main img {
	position:absolute;
	top:50%;
	min-height: 100%;
	height: 432px;
	display:block;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: auto;
}
.results-module-content {
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 645px;
	padding: 0px 0px 0px 20px;
	min-height: 192px;
}
.results-module-content p, .results-module-content h2 {
	margin: 0px;
}
.results-module-content ul.module-icons, .details-container ul.module-icons {
	float: left;
	width: auto;
	margin-top: 5px;
	margin-left: 0;
	margin-right:0;
	position: relative;
	font-size: 14px;
	text-align: left;
}
.results-module-content ul.module-icons li, .details-container ul.module-icons li {
	width: auto;
	margin-right:5px;
	position: relative;
	font-size: 14px;
	font-weight: 400;
	color: rgba(87,87,87,1);
	text-align: left;
}
.results-module-content ul.module-icons li span.bed, .results-module-content ul.module-icons li span.bath, .results-module-content ul.module-icons li span.car,
.details-container ul.module-icons li span.bed, .details-container ul.module-icons li span.bath, .details-container ul.module-icons li span.car {
	margin-top: 5px;
}
.results-module-content ul.module-icons li a span.floorplan, .results-module-content ul.module-icons li a span.virtual-tour, .results-module-content ul.module-icons li a span.video,
.details-container ul.module-icons li a span.floorplan, .details-container ul.module-icons li a span.virtual-tour, .details-container ul.module-icons li a span.video {
	text-align: left;
	margin-left: 0px;
	float: left;
}
.property-id {
	font-size: 14px;
	display: inline-block;
	float: left;
	margin-top: 10px;
}
.property-id h3 {
	display: inline-block;
	font-size: 14px;
	margin: 0px;
}
.results-module-main .prop-list-star, .details-module-main .prop-list-star, .results-gallery .prop-list-star {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	background: none;
	position: absolute;
	top: 10px;
	right: 10px;
	border-bottom-left-radius: 0;
	transition-duration: .1s;
	z-index: 3;
}
.results-module-main span.prop-star, .details-module-main span.prop-star, .results-gallery span.prop-star{
	width: 40px;
	height: 40px;
	float: left;
	margin: 0px;
	background: url(../img/hg_image_spite1.png) 0 -586px no-repeat;
	z-index: 3;
}
.results-module-main span.prop-star:hover:after, .details-module-main span.prop-star:hover:after, .results-gallery span.prop-star:hover:after {
  content: "Save to Property List";
  padding: 4px 8px;
  color: #333;
	font-size: .75em;
	font-weight: 700;
  position: absolute;
  right: 0;
  top: 43px;
  z-index: 20;
  white-space: nowrap;
  border: 1px solid rgb(220,217,238);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
	background-color:rgb(244,243,250);
}
.results-module-main .prop-star:hover, .results-module-main .prop-star.selected, .details-module-main .prop-star:hover, .details-module-main .prop-star.selected, .results-gallery .prop-star:hover, .results-gallery .prop-star.selected {
	background-position: 0 -629px;
}
.text-1line {
  clear: both;
  overflow: hidden;
  white-space: nowrap;
	max-width: 600px; 
	text-overflow: ellipsis
}
.advert-container {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 306px;
	height: 280px;
	margin: 15px auto 0;
	padding-top: 5px;
	background-color: white;
	font-size: 12px;
	color: rgba(156,156,156,1);
	position: relative;
	text-align: center;
}
.advert-container:first-child {
	margin-top: 0px;
}
.advert-box {
	width: 300px;
	height: 250px;
	margin: 0 auto;
	background-color: rgb(245,245,245);
	position:absolute;
	bottom: 3px;
	left: 3px;
}
.details-container {
	width: 980px;
	min-height: 100px;
	border: none;
	background: white;
	position: relative;
	padding: 0;
	margin-top: 0px;
}
.details-module-main {
	width: 980px;
	height: 653px;
	border: none;
	background: white;
	position: relative;
	padding: 0;
	overflow: hidden;
}
.details-module-main img {
	position:absolute;
	top:50%;
	min-height: 100%;
	height: 653px;
	display:block;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: auto;
}
.details-copy {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 390px;
	float: left;
}
.details-copy h4 {
	font-size: 16px;
	margin-bottom: 10px;
	text-align: left;
}
.details-copy p {
	font-size: 14px;
	line-height: 22px;
	margin-top: 5px;
	margin-bottom: 0px;
	text-align: left;
}
.feature-container {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 215px;
	min-height: 100px;
	margin-left: 20px;
	float: left;
}
.property-desc-right {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	width: 215px;
	text-align: left;
	font-size: 14px;
	vertical-align: top;
	border-left: 1px solid rgb(220,220,220);
	padding: 0px 0px 10px 9px;
	clear: both;
	float: none;
	color: rgba(87,87,87,1);
}
.property-desc-right ul {
	padding: 0px;
	margin: 0px;
}
.details-feature-oh {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 215px;
	text-align: left;
	border-left: 1px solid rgb(220,220,220);
	padding: 0px 0px 10px 9px;
	margin-top: 20px;
	clear: both;
}
.details-feature-oh p {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 14px;
	color: rgba(87,87,87,1);
}
.details-feature-oh h4 {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.agency-container {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 300px;
	min-height: 100px;
	margin: 0 auto;
	/*background-color: rgba(245,245,245,1);*/
	text-align: center;
}
.agent-container-desc {
	position: relative;
	display: inline-block;
	text-align: left;
	width: 62%;
	margin: 5px 0px 0px 0px;
}
.agent-details .agent-container-desc p  {
	margin: 0px 0px 5px 0px;
	padding: 0;
	text-align: left;
}
.agency-container p {
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 8px;
}
.agency-container h3 {
	font-size: 16px;
	line-height: 18px;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 0px;
}
.agent-details {
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	vertical-align: top;
	padding-bottom: 10px;
	border-bottom: 1px solid rgb(230,230,230);
}
.agent-pic {
	width: 90px;
	max-height: 135px;
	overflow: hidden;
	display: inline-block;
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
	vertical-align: top;
	border-radius: 3px;
	text-align: left;
}
.agent-pic img {
	max-height: 135px;
	width: auto;
	max-width: 90px;
	text-align: left;
}
.call-icon, .agent-icon, .email-icon, .office-contact {
	display: inline-block;
	margin-right: 5px;
	float: none;
}
.email-agent {
	width: 100%;
}
.email-agent a {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
}
.agent-details .email-agent a:hover {
	color: white;
}
.agency-logo {
	width: 300px;
	height: 100px;
	display: block;
}
.agency-details {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 300px;
	padding: 10px;
}
.agent-details a:hover, .agency-details a:hover, .agent-props a:hover {
	color: rgba(111,103,204,1);
}
.location-map {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 960px;
	height: auto;
	display: block;
	margin: 0 auto;
	margin-left: 10px;
	margin-right: 10px;
}
.location-map h2 {
	font-size: 20px;
	text-transform: uppercase;
}
.location-map-img {
	width: 960px;
	height: 322px;
	display: block;
}
.agent-props {
	width: auto;
	padding: 10px 10px 0px 10px;
	font-size: 20px;
	margin-top: 20px;
}
.agent-props h2 {
	font-size: 20px;
	display: inline-block;
	margin-bottom: 0px;
	margin-top: 0px;
}
.gallery-wrap li {
	margin-right: 16px;
}
.back-search-results {
	margin-bottom: 10px;
}
.icons-details {
	width: auto;
	margin-left: 20px;
	margin-right: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(156,156,156,1);
}
.search-container input[type="submit"], .search-container-refine input[type="submit"] {
	color: rgba(150,216,0,1);
}
.refine-box input {
	padding-top: 1px;
	padding-right: 0px;	
	padding-bottom: 1px;
}
.refine-box input[type=submit]{
	vertical-align: top;
}
.refine-box .property-type-drop, .refine-box .bed-drop, .refine-box .price-drop, .refine-box .bathroom, .refine-box .parking {
	background: white;
	border: 1px solid rgba(218,218,218,1);
}
.land input{
	padding: 10px 5px 13px;
	border: 1px solid rgba(218,218,218,1);
}
.results-module-content .left-col {
	position: relative;
	width: 407px;
	main-height: 192px;
	height: 100%;
	display: inline-block;
}
.results-module-content .right-col {
	position: relative;
	width: 189px;
	main-height: 192px;
	height: 100%;
	display: inline-block;
	vertical-align: top;
}
.agent-results-lists {
	width: 100%;
	display: block;
	padding: 0;
	margin: 15px 0 10px;
}
.agent-results-lists ul {
	background-color: rgb(245,245,245);
	padding: 0;
}
.agent-results-lists ul li {
	display: inline-block;
	color: rgba(57,48,132,1);
	font-size: 14px;
	font-weight: 700;
	margin: 0;
	padding: 3px 0px;
	text-align: center;
	width: 19%;
}
.agent-results-left .agent-results-lists ul li:last-child {
	padding-bottom: 3px;
}
.agent-results-lists ul li p {
	color: rgba(57,48,132,1);	
	font-size: 12px;
	line-height: 14px;
	font-weight: 400;
	margin: 0;
	text-align: center;
}
.agent-results {
	min-height: 110px;
	height: auto;
	border: none;
	padding: 10px 10px 0px;
	margin-bottom: 10px;
	background-color: white;
}
.agent-results-left {
	min-height: 98px;
	height: auto;
}


/*******CAROUSEL********/

.carousel-wrapper-main {
  position: relative;
	width: 980px;
	height: 656px;
}
.carousel-wrapper {
  position: relative;
	width: 645px;
	height: 431px;
}
.carousel-item {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	text-align: center;
	background-color: rgba(87,87,87,1);
}
.arrow-left, .arrow-right {
	position: absolute;
	top: 190px;
	display: block;
	width: 50px;
	height: 50px;
	background: url(../img/hg_image_spite3-pointers.png) no-repeat;
	-webkit-filter: drop-shadow(0px 0px 2px rgba(0,0,0,1));
  filter: drop-shadow(0px 0px 2px rgba(0,0,0,1)); 
}
.arrow-left.main, .arrow-right.main {
	top: 303px;
	display: block;
}
.arrow-left {
	background-position: 0 -320px;
	left: 10px;
}
.arrow-right {
	background-position: 0 -375px;
	right: 10px;
	}
.arrow-left:hover  {
	background-position: 0 -430px;
	cursor: pointer;	
}
.arrow-right:hover {
	background-position: 0 -485px;
	cursor: pointer;	
}
[id^="target1-item"], [id^="target2-item"], [id^="target3-item"], [id^="target4-item"], [id^="target5-item"],
[id^="target6-item"],[id^="target7-item"],[id^="target8-item"],[id^="target9-item"],[id^="target10-item"],[id^="target11-item"],[id^="target12-item"],[id^="target13-item"],[id^="target14-item"],
[id^="target15-item"],[id^="target16-item"],[id^="target17-item"]
{
	display: none;
}
.item-1 {
	z-index: 2;
	opacity: 1;
}
*:target ~ .item-1 {
	opacity: 0;
}
/*#target1-item-1:target ~ .item-1, #target2-item-1:target ~ .item-1, #target3-item-1:target ~ .item-1, #target4-item-1:target ~ .item-1, #target5-item-1:target ~ .item-1,
, #target6-item-1:target ~ .item-1, #target7-item-1:target ~ .item-1, #target8-item-1:target ~ .item-1, #target9-item-1:target ~ .item-1, #target10-item-1:target ~ .item-1
, #target11-item-1:target ~ .item-1, #target12-item-1:target ~ .item-1, #target13-item-1:target ~ .item-1, #target14-item-1:target ~ .item-1, #target15-item-1:target ~ .item-1
{
	opacity: 1;
}
*/
#target1-item-1:target ~ .item-1, #target1-item-2:target ~ .item-2, #target1-item-3:target ~ .item-3, #target1-item-4:target ~ .item-4, #target1-item-5:target ~ .item-5,#target1-item-6:target ~ .item-6, #target1-item-7:target ~ .item-7, #target1-item-8:target ~ .item-8, #target1-item-9:target ~ .item-9,
#target1-item-10:target ~ .item-10, #target1-item-11:target ~ .item-11, #target1-item-12:target ~ .item-12, #target1-item-13:target ~ .item-13, #target1-item-14:target ~ .item-14, #target1-item-15:target ~ .item-15,#target1-item-16:target ~ .item-16,#target1-item-17:target ~ .item-17,
#target2-item-1:target ~ .item-1, #target2-item-2:target ~ .item-2, #target2-item-3:target ~ .item-3, #target2-item-4:target ~ .item-4, #target2-item-5:target ~ .item-5,#target2-item-6:target ~ .item-6, #target2-item-7:target ~ .item-7, #target2-item-8:target ~ .item-8, #target2-item-9:target ~ .item-9,
#target2-item-10:target ~ .item-10, #target2-item-11:target ~ .item-11, #target2-item-12:target ~ .item-12, #target2-item-13:target ~ .item-13, #target2-item-14:target ~ .item-14, #target2-item-15:target ~ .item-15,#target2-item-16:target ~ .item-16,#target2-item-17:target ~ .item-17,
#target3-item-1:target ~ .item-1, #target3-item-2:target ~ .item-2, #target3-item-3:target ~ .item-3, #target3-item-4:target ~ .item-4, #target3-item-5:target ~ .item-5,#target3-item-6:target ~ .item-6, #target3-item-7:target ~ .item-7, #target3-item-8:target ~ .item-8, #target3-item-9:target ~ .item-9,
#target3-item-10:target ~ .item-10, #target3-item-11:target ~ .item-11, #target3-item-12:target ~ .item-12, #target3-item-13:target ~ .item-13, #target3-item-14:target ~ .item-14, #target3-item-15:target ~ .item-15,#target3-item-16:target ~ .item-16,#target3-item-17:target ~ .item-17,
#target4-item-1:target ~ .item-1, #target4-item-2:target ~ .item-2, #target4-item-3:target ~ .item-3, #target4-item-4:target ~ .item-4, #target4-item-5:target ~ .item-5,#target4-item-6:target ~ .item-6, #target4-item-7:target ~ .item-7, #target4-item-8:target ~ .item-8, #target4-item-9:target ~ .item-9,
#target4-item-10:target ~ .item-10, #target4-item-11:target ~ .item-11, #target4-item-12:target ~ .item-12, #target4-item-13:target ~ .item-13, #target4-item-14:target ~ .item-14, #target4-item-15:target ~ .item-15,#target4-item-16:target ~ .item-16,#target4-item-17:target ~ .item-17,
#target5-item-1:target ~ .item-1, #target5-item-2:target ~ .item-2, #target5-item-3:target ~ .item-3, #target5-item-4:target ~ .item-4, #target5-item-5:target ~ .item-5,#target5-item-6:target ~ .item-6, #target5-item-7:target ~ .item-7, #target5-item-8:target ~ .item-8, #target5-item-9:target ~ .item-9,
#target5-item-10:target ~ .item-10, #target5-item-11:target ~ .item-11, #target5-item-12:target ~ .item-12, #target5-item-13:target ~ .item-13, #target5-item-14:target ~ .item-14, #target5-item-15:target ~ .item-15,#target5-item-16:target ~ .item-16,#target5-item-17:target ~ .item-17,
#target6-item-1:target ~ .item-1, #target6-item-2:target ~ .item-2, #target6-item-3:target ~ .item-3, #target6-item-4:target ~ .item-4, #target6-item-5:target ~ .item-5,#target6-item-6:target ~ .item-6, #target6-item-7:target ~ .item-7, #target6-item-8:target ~ .item-8, #target6-item-9:target ~ .item-9,
#target6-item-10:target ~ .item-10, #target6-item-11:target ~ .item-11, #target6-item-12:target ~ .item-12, #target6-item-13:target ~ .item-13, #target6-item-14:target ~ .item-14, #target6-item-15:target ~ .item-15,#target6-item-16:target ~ .item-16,#target6-item-17:target ~ .item-17,
#target7-item-1:target ~ .item-1, #target7-item-2:target ~ .item-2, #target7-item-3:target ~ .item-3, #target7-item-4:target ~ .item-4, #target7-item-5:target ~ .item-5,#target7-item-6:target ~ .item-6, #target7-item-7:target ~ .item-7, #target7-item-8:target ~ .item-8, #target7-item-9:target ~ .item-9,
#target7-item-10:target ~ .item-10, #target7-item-11:target ~ .item-11, #target7-item-12:target ~ .item-12, #target7-item-13:target ~ .item-13, #target7-item-14:target ~ .item-14, #target7-item-15:target ~ .item-15,#target7-item-16:target ~ .item-16,#target7-item-17:target ~ .item-17,
#target8-item-1:target ~ .item-1, #target8-item-2:target ~ .item-2, #target8-item-3:target ~ .item-3, #target8-item-4:target ~ .item-4, #target8-item-5:target ~ .item-5,#target8-item-6:target ~ .item-6, #target8-item-7:target ~ .item-7, #target8-item-8:target ~ .item-8, #target8-item-9:target ~ .item-9,
#target8-item-10:target ~ .item-10, #target8-item-11:target ~ .item-11, #target8-item-12:target ~ .item-12, #target8-item-13:target ~ .item-13, #target8-item-14:target ~ .item-14, #target8-item-15:target ~ .item-15,#target8-item-16:target ~ .item-16,#target8-item-17:target ~ .item-17,
#target9-item-1:target ~ .item-1, #target9-item-2:target ~ .item-2, #target9-item-3:target ~ .item-3, #target9-item-4:target ~ .item-4, #target9-item-5:target ~ .item-5,#target9-item-6:target ~ .item-6, #target9-item-7:target ~ .item-7, #target9-item-8:target ~ .item-8, #target9-item-9:target ~ .item-9,
#target9-item-10:target ~ .item-10, #target9-item-11:target ~ .item-11, #target9-item-12:target ~ .item-12, #target9-item-13:target ~ .item-13, #target9-item-14:target ~ .item-14, #target9-item-15:target ~ .item-15,#target9-item-16:target ~ .item-16,#target9-item-17:target ~ .item-17,
#target10-item-1:target ~ .item-1, #target10-item-2:target ~ .item-2, #target10-item-3:target ~ .item-3, #target10-item-4:target ~ .item-4, #target10-item-5:target ~ .item-5,#target10-item-6:target ~ .item-6, #target10-item-7:target ~ .item-7, #target10-item-8:target ~ .item-8, #target10-item-9:target ~ .item-9,
#target10-item-10:target ~ .item-10, #target10-item-11:target ~ .item-11, #target10-item-12:target ~ .item-12, #target10-item-13:target ~ .item-13, #target10-item-14:target ~ .item-14, #target10-item-15:target ~ .item-15,#target10-item-16:target ~ .item-16,#target10-item-17:target ~ .item-17,
#target11-item-1:target ~ .item-1, #target11-item-2:target ~ .item-2, #target11-item-3:target ~ .item-3, #target11-item-4:target ~ .item-4, #target11-item-5:target ~ .item-5,#target11-item-6:target ~ .item-6, #target11-item-7:target ~ .item-7, #target11-item-8:target ~ .item-8, #target11-item-9:target ~ .item-9,
#target11-item-10:target ~ .item-10, #target11-item-11:target ~ .item-11, #target11-item-12:target ~ .item-12, #target11-item-13:target ~ .item-13, #target11-item-14:target ~ .item-14, #target11-item-15:target ~ .item-15,#target11-item-16:target ~ .item-16,#target11-item-17:target ~ .item-17,
#target12-item-1:target ~ .item-1, #target12-item-2:target ~ .item-2, #target12-item-3:target ~ .item-3, #target12-item-4:target ~ .item-4, #target12-item-5:target ~ .item-5,#target12-item-6:target ~ .item-6, #target12-item-7:target ~ .item-7, #target12-item-8:target ~ .item-8, #target12-item-9:target ~ .item-9,
#target12-item-10:target ~ .item-10, #target12-item-11:target ~ .item-11, #target12-item-12:target ~ .item-12, #target12-item-13:target ~ .item-13, #target12-item-14:target ~ .item-14, #target12-item-15:target ~ .item-15,#target12-item-16:target ~ .item-16,#target12-item-17:target ~ .item-17,
#target13-item-1:target ~ .item-1, #target13-item-2:target ~ .item-2, #target13-item-3:target ~ .item-3, #target13-item-4:target ~ .item-4, #target13-item-5:target ~ .item-5,#target13-item-6:target ~ .item-6, #target13-item-7:target ~ .item-7, #target13-item-8:target ~ .item-8, #target13-item-9:target ~ .item-9,
#target13-item-10:target ~ .item-10, #target13-item-11:target ~ .item-11, #target13-item-12:target ~ .item-12, #target13-item-13:target ~ .item-13, #target13-item-14:target ~ .item-14, #target13-item-15:target ~ .item-15,#target13-item-16:target ~ .item-16,#target13-item-17:target ~ .item-17,
#target14-item-1:target ~ .item-1, #target14-item-2:target ~ .item-2, #target14-item-3:target ~ .item-3, #target14-item-4:target ~ .item-4, #target14-item-5:target ~ .item-5,#target14-item-6:target ~ .item-6, #target14-item-7:target ~ .item-7, #target14-item-8:target ~ .item-8, #target14-item-9:target ~ .item-9,
#target14-item-10:target ~ .item-10, #target14-item-11:target ~ .item-11, #target14-item-12:target ~ .item-12, #target14-item-13:target ~ .item-13, #target14-item-14:target ~ .item-14, #target14-item-15:target ~ .item-15,#target14-item-16:target ~ .item-16,#target14-item-17:target ~ .item-17,
#target15-item-1:target ~ .item-1, #target15-item-2:target ~ .item-2, #target15-item-3:target ~ .item-3, #target15-item-4:target ~ .item-4, #target15-item-5:target ~ .item-5,#target15-item-6:target ~ .item-6, #target15-item-7:target ~ .item-7, #target15-item-8:target ~ .item-8, #target15-item-9:target ~ .item-9,
#target15-item-10:target ~ .item-10, #target15-item-11:target ~ .item-11, #target15-item-12:target ~ .item-12, #target15-item-13:target ~ .item-13, #target15-item-14:target ~ .item-14, #target15-item-15:target ~ .item-15,#target15-item-16:target ~ .item-16,#target15-item-17:target ~ .item-17,

#target16-item-1:target ~ .item-1, #target16-item-2:target ~ .item-2, #target16-item-3:target ~ .item-3, #target16-item-4:target ~ .item-4, #target16-item-5:target ~ .item-5,#target16-item-6:target ~ .item-6, #target16-item-7:target ~ .item-7, #target16-item-8:target ~ .item-8, #target16-item-9:target ~ .item-9,
#target16-item-10:target ~ .item-10, #target16-item-11:target ~ .item-11, #target16-item-12:target ~ .item-12, #target16-item-13:target ~ .item-13, #target16-item-14:target ~ .item-14, #target16-item-15:target ~ .item-15,#target16-item-16:target ~ .item-16,#target16-item-17:target ~ .item-17,

#target17-item-1:target ~ .item-1, #target17-item-2:target ~ .item-2, #target17-item-3:target ~ .item-3, #target17-item-4:target ~ .item-4, #target17-item-5:target ~ .item-5,#target17-item-6:target ~ .item-6, #target17-item-7:target ~ .item-7, #target17-item-8:target ~ .item-8, #target17-item-9:target ~ .item-9,
#target17-item-10:target ~ .item-10, #target17-item-11:target ~ .item-11, #target17-item-12:target ~ .item-12, #target17-item-13:target ~ .item-13, #target17-item-14:target ~ .item-14, #target17-item-15:target ~ .item-15,#target17-item-16:target ~ .item-16,#target17-item-17:target ~ .item-17
{
	z-index: 3;
	opacity: 1;
}
.thumbnail {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 980px;
	padding: 14px 20px;
	display: block;
	background-color: rgba(50,50,50,1);
}
.thumbnail ul {
	width: 940px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
	text-align: left;
}
.thumbnail ul li a{
	display: block;
}
li.thumb-arrow-container {
	width: 71px;
	display: inline-block;
}
li.thumb-arrow-container:last-child {
	margin-right: 0px;
}
.thumb-arrow-left, .thumb-arrow-right {
	position: absolute;
	top: 0px;
	display: block;
	width: 22px;
	height: 35px;
	background:url(../img/hg_image_spite3-pointers.png) no-repeat;
}
.thumb-arrow-left {
	background-position: 0 -540px;
	left: 10px;
}
.thumb-arrow-right {
	background-position: 0 -580px;
	right: 10px;
}
.thumb-arrow-left:hover  {
	background-position: 0 -620px;
	cursor: pointer;	
}
.thumb-arrow-right:hover {
	background-position: 0 -660px;
	cursor: pointer;	
}
li.thumb-img {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 127px;
	height: 86px;
	display: inline-block;
	background-color: black;
	border: 2px solid white;
	margin-right: 5px;
}
.thumb-img.active a {
	border: 2px solid rgba(57,48,132);
}
/**********Office and Agent Profile**********/
.office-logo-lrg {
	display:inline-block;
	width: 300px;
	margin: 20px 30px 20px 0px;
}
.office-details-profile {
	display:inline-block;
	width: 280px;
	margin: 20px 0px 20px;
	vertical-align: top;
	text-align: left;
}
.office-details-profile h3 {
	font-size: 16px;
	margin: 0px;
}
.office-details-profile h4, .office-details-profile p {
	font-size: 14px;
	margin: 0px 0px 5px 0px
}
.office-details-profile h4 {
	color: rgb(88,88,88);
}
.office-details-profile a:hover {
	color: rgb(57,48,132);
}
ul.agent-list li{
	padding: 3px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid rgb(218,218,218);
}
.agents-details h3 {
	margin: 0;
}
.grey245-background {
	background-color: rgba(245,245,245,1);
}
.about {
	width: auto;
	display: block;
	padding: 0 20px;
}
.about p {
	font-size: 14px;
}
.margin-lr10 {
	margin-left: 10px;
	margin-right: 10px;
}
.background-grey230 {
	background-color: rgb(230,230,230);
}
.border-white {
	border: 1px solid white;
}
.agent-profile-img {
	width: 200px;
	max-height: 300px;
	display: inline-block;
	margin-top: 20px;
	margin-right: 20px;
}
.agent-profile-img img {
	width: 200px;
	height: auto;
	border-radius: 3px;
}
.office-video {
	color: white;
	width: 150px;
	text-align: left;
	font-size:14px;
	font-weight: 700;
	margin: 15px 0 15px 0;
	display: block;
	vertical-align: top;
}
.office-video a {
	padding: 8px;
}
.office-video a:hover {
	color: white;
	background: rgb(111,103,204);
}
.background-white {
	background: white;
}

.background-white {
	background: white;
}
.map-location {
	width: 300px;
	display: inline-block;
	vertical-align: top;
	margin-top: 20px;
	border-top: 1px solid rgb(230,230,230);
}
.loan-advert {
	margin: 5px auto;
	display: block;
	text-align: center;
}
.loanmarket {
	box-sizing: border-box;
	width: 300px;
	height: 250px;
	text-align: left;
	margin: 0 auto;
	padding: 10px 20px 20px;
	border: 1px solid rgb(70,70,70);
	background-color: white;
}
.loanmarket h2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;			
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: rgb(70,70,70);
	margin-bottom: 5px;
}
.loanmarket p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;			
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: rgb(70,70,70);
}
.loanmarket .logo {
	text-align: center;
	margin: 0 auto;
}
.loanmarket li {
	list-style: decimal;
	list-style-position: inside;
	color: rgb(70,70,70);
	font-size: 14px;
	margin-bottom: 2px;
}
.loanmarket-btn {
	width: 100%;
	padding: 5px 0px;
	margin-top: 7px;
	font-size: 20px;
	font-weight: 300;		
	letter-spacing: 0.5px;
	color: white;
	border: none;
	border-radius: 3px;
	background-color: rgb(0,171,230);	
}
.loanmarket-btn:hover {
	background-color: rgb(0,152,194);
}

/**********ACT Suburb List**********/

.suburb-list {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;
	padding: 20px 20px 20px;
	text-align: left;
}
.suburb-list h3 {
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}
.suburb-list li {
	font-size: 14px;	
}
.suburb-list li a:hover {
	color: rgb(57,48,132);
	text-decoration: underline;
}


/**********Assets**********/
.row {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: block;
	clear: both;
}
.primary-color {
	color: rgba(57,48,132,1);
}
.text-size20{
	font-size: 20px;
}
.text-size16{
	font-size: 16px;
}
.text-size-b{
	font-weight: 700;
}
.grey80 {
	color: rgba(87,87,87,1);
}
.margin-b20 {
	margin-bottom: 20px;
}
.margin-t10 {
	margin-top: 10px;
}
.margin-t20 {
	margin-top: 20px;
}
.margin-t30 {
	margin-top: 30px;
}
.margin-b0{
	margin-bottom: 0px;
}
.margin-t0{
	margin-top: 0px;
}
.margin-l20 {
	margin-left: 20px;
}
.margin-r20 {
	margin-right: 20px;
}
.results-module-content .module-icons {
	margin: 0;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.border-b-grey156 {
	border-bottom: 1px solid rgba(156,156,156,1);
}
.border-t-grey156 {
	border-top: 1px solid rgba(156,156,156,1);
}
.padding-b10 {
	padding-bottom: 10px;
}
.padding-b20 {
	padding-bottom: 20px;
}
.padding-b40 {
	padding-bottom: 40px;
}
.padding20 {
	padding: 20px;
}
.padding10 {
	padding: 10px;
}
.padding0{
	padding: 0px;
}
.padding-t20 {
	padding-top: 20px;
}
.padding-l20 {
	padding-left: 20px;
}
.padding-r10 {
	padding-right: 10px;
}
.padding-r20 {
	padding-right: 20px;
}
.module-icons .block {
	display: block;
	clear: both;
}
.pull-right, ul.module-icons.pull-right {
	float: right;
}
.white-bg {
	background-color: white;
}
.no-background {
	background: none;
}
.background-white {
	background: white;
}
.uppercase {
	text-transform: uppercase;
}
.padding-l10 {
	padding-left: 10px;
}
.fontsize16 {
	font-size: 16px;
	font-weight: 700;
}
/**********************NEW**********************/
.row-thumb {
	margin-top: -30px;
}
label.reveal {
	box-sizing:border-box;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	display: block;
	width: 106px;
	height: 30px;
	color: rgb(80,80,80);
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	padding-top: 5px;
	margin: 0 auto 0px;
	z-index:10;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-left: 1px solid rgb(255,255,255);
	border-right: 1px solid rgb(255,255,255);
	border-top: 1px solid rgb(255,255,255);
	background-color: rgb(240,240,240);
	transition: background-color .2s;
}
label.reveal:hover {
	background-color: rgb(220,220,220);
}
.collapse{
  cursor: pointer;
  display: block;
}
.collapse + input{
  display: none; /* hide the checkboxes */
}
.collapse + input + .thumbnail{
  display:none;
}
.collapse + input:checked + .thumbnail{
  display:block;
}
.details-feature-oh {
	margin-top: 0px;
	margin-bottom: 20px;
}
.home-loan-rates {
	display: block;
	padding: 10px;
	border-left: 1px solid rgb(220,220,220);
	background-color: rgb(240,240,240);
}
.home-loan-rates h3, .home-loan-rates p {
	color: rgb(57,48,132);
	margin: 0px;
}
.home-loan-rates h3 {
	font-size: 16px;
	font-weight: 700;
}
.home-loan-rates p {
	font-size: 13px;
}
.home-loan-rates span {
	font-size: 20px;
	font-weight: 700;
}
.home-loan-rates a {
	display: block;
	width:auto;
	color: white;
	font-weight: 700;
	font-size: 13px;
	padding: 10px 20px;
	background-color: rgb(57,48,132);
	text-align: center;
	border-radius: 3px;
	margin: 10px auto 0px;
	text-transform: uppercase;
}
.home-loan-rates a:hover {
	background-color: rgb(111,103,204);
}
.details-rhc {
	background-color: rgb(230,230,230);
	width: 300px;
	float: right;
	padding-top: 15px;
	border-top: 1px solid white;
}
.agent-container-desc h3 {
	margin-bottom: 5px;
}
.agency-container .agent-container-desc p {
	margin-bottom: 10px;
}
.email-agent a {
	background-color: rgb(111,217,0);
	color: black;
	text-transform: uppercase;
}
.agent-details .email-agent a:hover {
	background-color: rgb(97,190,0);
	text-decoration: none;
}
.thumbnail {
	background-color: rgb(230,230,230);
}
.agent-details {
	border-bottom: 1px solid rgba(200,200,200,1);
	padding-bottom:20px;
}
.agency-container h3.fontsize-w20 {
	font-size:20px;
	margin: 5px 5px 10px;
	padding-bottom: 18px;
	color: rgba(57,48,132,1);
	text-align: center;
	border-bottom: 1px solid rgba(200,200,200,1);
}